### Copenhagen Truck Wash API Help

# Get invoice PDF

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /invoices/pdf

## Operation

Operation ID: `getInvoicePdf`

Download an invoice as PDF

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | query | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | PDF retrieved successfully | application/pdf

Schema for response `200` (`application/pdf`):

{ "format": "binary", "type": "string" }
17 March 2026